body {
	font-family: Arial; /* Undo Default.css's value. */
	font-size: 13px;
	color: #333333;
}

legend {
	color: #333333;
}

.clsCentrePanelAutoMargin {
	max-width: 920px;
	padding: 1em;
}

#idPanel1WithLogo {
	xxxmargin-left: 1em;
	margin-top: 0.5em;
	margin-bottom: 1em;
}

.clsCentrePanelAutoMargin {
	border-style: none; /* Undo Default.css's value. */
}

#idDivInner {
	padding-right: 0.5em; /* Undo Default.css's value. */
}

.clsDrilldownListContainer {
	margin-top: 0.2em;
}

.clsEquipmentMakeModelContainer {
	background-image: none; /* Undo Default.css's value. */
	padding-left: 0px; /* Undo Default.css's value. */
	min-height: 0px; /* Undo Default.css's value. */
}

.clsLubeProductsQuantityAndNoteRefs,
.clsEquipmentMakeModelContainer {
	margin-left: 0.2em;
}

form {
	border: 1px solid #003168;
}

form {
	border-radius: 10px;
	padding: 1em;
}

.clsCompartmentType {
	background-color: #ebebeb;
	border-bottom: 1px solid #cccccc;
}

.clsCompartment1,
.clsCompartment0 {
	background-color: transparent;
	padding: 0em;
	margin-bottom: 2em;
}

.clsCompartment1:last-child,
.clsCompartment0:last-child {
	xxxmargin-bottom: 0em;
}

.clsCompartmentType {
	color: #666666;
	font-size: 120%;
	margin-bottom: 0.2em;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 0.1em;
	padding-left: 0.2em;
}

.clsLubeProductName {
	font-weight: bold;
}

a {
	color: #2367b5;
}

.clsEquipmentMakeModelContainer {
	margin-top: 1em;
}

.clsFooter {
	border-top-style: none;
	padding-top: 0em;
}

.clsFooter1 {
	border-top: 1px solid grey;
	padding-top: 1em;
}
